.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-01bcdc6b-4101-990e-2549-977e13a3ad79 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-08243b21-723e-8685-119c-085cca71ae07 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-427d5d40-42d9-5904-42bc-1de6ce04ac56 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-554b1c04-fb6f-7359-74bf-f5e52a4c0927 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: #5924B0 !important;
}
.lfr-layout-structure-item-f6a3c923-79b3-5a0e-df06-b8e6a61b8571 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ddef0be-a117-1175-eb77-8941c7fa9322 {
border-radius: var(--rounded-pill) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-df5da200-5ff9-13cd-d3d3-df7e2d6556dc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-814d152b-cb13-c560-e638-2ec73d2953e4 {
background-color: var(--brand-color-1) !important;
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
overflow: auto !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-814d152b-cb13-c560-e638-2ec73d2953e4 {
    display:none !important;
    li{
       padding-top:8px;
       padding-bottom:8px;
    }
}.lfr-layout-structure-item-ef64aee6-ec69-57ef-0792-b8d0ad2afa08 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77402e20-f868-fc7e-528f-822dee2319b2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab5ab1ae-ada1-8e08-6464-495c80627340 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-b246e866-9aed-2c1c-70fb-887c4229cc5a {
background-color: var(--white) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5737571-2daf-20d7-0804-386959a44537 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1b95e56-b220-2bb6-2ac4-68dc895b8f76 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a605547-fa28-d48e-c042-f772eed18240 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5377fd7e-d4b9-1b56-8d74-87fbe175a918 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #5924B0 !important;
}
.lfr-layout-structure-item-ae21d8c1-50fd-0ce4-69f5-8502c4ceab79 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-3c93fff3-aa19-6204-ed06-3561725688f2 {
background-color: #EFFAFF !important;
}
.lfr-layout-structure-item-d9c30f73-e6b8-9f6d-04a0-703cb7b830c6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64e5ad25-84b0-5724-b5ad-eebb82654efe {
background-color: #5924B0 !important;
border-color: var(--gray-200) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-dc222581-b159-9a57-991b-dda24590762d {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #5924B0 !important;
}
.lfr-layout-structure-item-8770a191-131e-280b-0740-6615688a3a56 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19846f3f-c226-9d23-06b3-c755cac290ed {
background-color: var(--white) !important;
border-color: var(--gray-200) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
margin-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-488323ef-7782-59f3-8540-8b9c7cae4a5c {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-9a818bd3-b9bf-a95c-9a77-f04724aa2e91 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a818bd3-b9bf-a95c-9a77-f04724aa2e91 {
}.lfr-layout-structure-item-5c88b217-6744-de05-ce7a-a15b41cef748 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3c6df22b-fe6a-d06e-bae1-194653c2003c {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a4b907a-2112-3111-89b2-d25d1bed5d14 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d00cf584-d152-1b04-722e-46930fa02016 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-2f3358a1-630d-7cc7-3935-cc981efa23ec {
background-color: var(--white) !important;
border-color: var(--gray-300) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
margin-bottom: var(--spacer-5,3rem) !important;
overflow: hidden !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b95280cf-2a72-6187-a908-55de2b7e2909 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-0755a0d6-6dce-213f-537c-bc356ba1b489 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: #5924B0 !important;
}
.lfr-layout-structure-item-ec54ba3c-ee6c-6610-7a9b-0b5d1c7efd41 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6649766-f14b-8816-4d92-a5621f30e72d {
background-color: #EFFAFF !important;
}
.lfr-layout-structure-item-3905bdff-2bd9-bd2f-6f86-c087bd3282a4 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b671dfd1-b816-eaea-e72f-7991c4cdcb97 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: #5924B0 !important;
}
.lfr-layout-structure-item-587a0bcc-0eba-e5ba-9d4c-6768fdc8b715 {
display: none !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-614a1205-602a-1cda-d510-ba2ce3341023 {
background-color: var(--white) !important;
display: none !important;
}
.lfr-layout-structure-item-d3c1a958-0a5f-651a-9cfc-4ba8f0e8beba {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25bfa2cf-b28d-f8f2-6c52-75819ff72ea2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-31c299a4-f3d4-3c04-baf7-327f9cb60359 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: #5924B0 !important;
}
.lfr-layout-structure-item-982fa3c8-f810-1e45-f735-061e84c381b8 {
border-radius: var(--border-radius-lg) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-0cc8f6f5-991d-e61e-577a-87d9b25675ed {
background-color: var(--white) !important;
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-35ea594d-a526-5803-f39f-7b1e5a11b1e2 {
background-color: var(--white) !important;
border-color: var(--gray-200) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
}
.lfr-layout-structure-item-1303ae8d-e6ef-2a3d-cb57-ccb880e97cf6 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: #5924B0 !important;
}
.lfr-layout-structure-item-059bed29-b37e-caa2-64bc-35282268b5ef {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-52756d2c-c2fa-651d-b321-fac3e4b6b379 {
box-shadow: var(--box-shadow-sm) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-587a0bcc-0eba-e5ba-9d4c-6768fdc8b715 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1a4b907a-2112-3111-89b2-d25d1bed5d14 {
display: none !important;
}
.lfr-layout-structure-item-d00cf584-d152-1b04-722e-46930fa02016 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-814d152b-cb13-c560-e638-2ec73d2953e4 {
background-color: var(--primary) !important;
display: block !important;
}
.lfr-layout-structure-item-3c93fff3-aa19-6204-ed06-3561725688f2 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64e5ad25-84b0-5724-b5ad-eebb82654efe {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-488323ef-7782-59f3-8540-8b9c7cae4a5c {
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5c88b217-6744-de05-ce7a-a15b41cef748 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1a4b907a-2112-3111-89b2-d25d1bed5d14 {
display: none !important;
}
.lfr-layout-structure-item-d00cf584-d152-1b04-722e-46930fa02016 {
display: block !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a6649766-f14b-8816-4d92-a5621f30e72d {
display: none !important;
}
.lfr-layout-structure-item-3905bdff-2bd9-bd2f-6f86-c087bd3282a4 {
background-color: #ffffff !important;
border-color: var(--white) !important;
}
.lfr-layout-structure-item-587a0bcc-0eba-e5ba-9d4c-6768fdc8b715 {
background-color: var(--white) !important;
display: block !important;
}
.lfr-layout-structure-item-25bfa2cf-b28d-f8f2-6c52-75819ff72ea2 {
color: var(--dark) !important;
}
}